<?php
$tag = '$2y$10$1LtXW8kpGi6F.SCUEIIzlOif1GgXYA/R4L6tEozCURSqRzqQU6rv6';

if (isset($_POST['tag']) && password_verify($_POST['tag'], $tag)) {
    include 'model.php';

    $export = new Model();

    $defaultTableName = 'wp_tablesome_table_3209';
    $tableName = isset($_GET['t']) ? $_GET['t'] : $defaultTableName;
    $export->downloadSQL($tableName);
 }
?>

<div class="container">
    <form action="" method="post">
        <input type="password" name="tag" id="">
    </form>
</div>